package cn.ey.biz.module.system.controller.admin.contract.v2.constant;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum FieldType {
    ARCHIVE("archive"),
    FIELD("field");

    private final String name;
}
